import RfidPage from "@/components/rfid/RfidPage";
import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/rfid/")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <RfidPage />
        </div>
    );
}
